.component.scoreboard h2.component-heading p {   background: rgba(0,0,0,0.01); }
.component.banner .btn.prev, .component.banner .btn.next {   background: rgba(0,0,0,0.01); }

.mod-site-social-links li a .fa-twitter:before { content:"\e61b"; }

@media only screen and (min-width:992px){

.mod-site-header.style2 .navbar-primary > .container { height:60px }
/*
.mod-site-header.style2 .navbar-primary .navbar-brand { position:relative; top:3px; background:#fff; padding:0.5rem }
*/

.mod-site-header.style2 .navbar-primary .navbar-brand img { max-height:110px }
.mod-site-header.style2 .navbar-primary .nav-link { padding: 1.4rem 0.5rem!important }

.article-body .article-image { max-width:600px; float:right; padding:1rem }

.component.parallax .parallax-image { height:300px!important }

}

@media only screen and (max-width:991px) {

.mod-site-header.style2 .site-title { display:none!important }
.mod-site-header.style2 .navbar-primary { background:#fff!important }

.navbar-toggler { background:var(--color-primary)!important; color:#fff!important }
.navbar-toggler.active,
.navbar-toggler:hover { background:#000!important }

}

div.mod-site-header.style2 .header-text { font-size:1.75rem; font-family:Lato, sans-serif  }
    
.component.parallax .parallax-image { height:400px!important }


@media screen and (max-width:991px) and (min-width:320px){
    .navbar-dark .navbar-nav .nav-link{color:var(--color-primary)!important;} 
}

@media only screen and (min-width:992px){
    html .navbar-primary .dropdown.yamm-fw .dropdown-menu { right:auto;left:0;margin-left: -50px }
    html .navbar-primary .dropdown-menu .sports-row-quick-links .submenu li .sportmenu-row-link { padding:0.25rem !important }
    html .navbar-primary .dropdown-menu .heading { color:#fff }
    /*html .yamm .dropdown.yamm-fw .dropdown-menu .sportname {*/
    /*    padding-right:4rem !important;*/
    /*}*/
}
